.carousel-caption {
    text-shadow: 1px 1px 5px black;
    border-radius: 1em;
    /* background-color: #808080a6; */
    backdrop-filter: blur(10px);
    border-width: 1px;
    border-color: #6969694f;
    border-style: solid;
    width: fit-content;
    padding-left: 1em;
    padding-right: 1em;
    margin-left: auto;
    margin-right: auto;
}

main {
    margin-top: 5em !important;
}

#representation-container-outer {
    background-image: url('../../../images/startseite/betriebskontrollen_panthermedia_kopie.jpg');
}

@media(min-width: 767.98px) {
    #representation-container-outer {
        background-repeat: no-repeat;
        background-position-y: bottom 100px;
        background-size: 100%;
    }

    #representation-container-inner {
        padding-top: 200px;
    }
}

@media(max-width: 768px) {
    #representation-container-outer {
        background-image: none !important;
    }
}
